input {
	width: 100%;
}

.label {
	margin-left: 2px;
	margin-right: 2px;
}

.jstree-anchor {
	/*enable wrapping*/
	white-space: normal !important;
	/*ensure lower nodes move down*/
	height: auto !important;
	/*offset icon width*/
	padding-right: 24px;
}

.glyphicon-file {
	color: #31708f;
}

.glyphicon-folder-open {
	color: #8a6d3b;
}

#jstree2 .jstree-checkbox {
	opacity: 1 !important;
	filter: none !important;
	-webkit-filter: none !important;
}

.mb-5{
	margin-bottom: 5px;
}